| Home | Libraries | People | FAQ | More

### is_write_buffered

The `is_write_buffered` class is a traits class that may be used to determine whether a stream type supports buffering of written data.

    template<
        typename Stream>
    class is_write_buffered

##### Data Members

Name | Description
--- | ---
value | The value member is true only if the Stream type supports buffering of written data.

##### Requirements

Header: `boost/asio/is_write_buffered.hpp`

Convenience header: `boost/asio.hpp`